[MODULE_PARAMETERS]
tsp_addresses :=
{
	{
	  	id := "iot_client",
		hostName := "127.0.0.1",
		portNumber := 31111
	},
	{
	  	id := "coap_server",
	  	hostName := "127.0.0.1",
	  	portNumber := 5683
	},
	{
	  id := "http_server",
	  hostName := "127.0.0.1",
	  portNumber := 8080
	},
	{
	  id := "http_client",
	  hostName := "127.0.0.1",
	  portNumber := 32222
	}
}

[LOGGING]
LogFile := "logs/%e.%h-%r.%s"
FileMask := LOG_ALL | DEBUG | MATCHING
ConsoleMask := ERROR | WARNING | TESTCASE | STATISTICS | PORTEVENT
LogSourceInfo := Yes
AppendFile := No
TimeStampFormat := DateTime
LogEventTypes := Yes
SourceInfoFormat := Single
LogEntityName := Yes

[TESTPORT_PARAMETERS]
*.IPL4_PCO.debug := "YES"

[EXECUTE]
//LeshanTestSuite.control
//LeshanTestSuite.tc_Leshan_checkHttpInterface
LeshanTestSuite.tc_COAP_register
//LeshanTestSuite.tc_COAP_read
//LeshanTestSuite.tc_LwM2M_register
//LeshanTestSuite.tc_LwM2M_read

[MAIN_CONTROLLER]
TCPPort := 0
KillTimer := 10.0
